2012/05/23

Actualización necesaria del terminal MT4

Estimados clientes,

El 1 de junio de 2012, la empresa Metaquotes dejará de apoyar a MetaTrader 4 plataforma comercial por debajo de la versión 416 (Build 416) por completo. Operaciones y actualizaciones en estas versiones no estarán disponibles.

Les rogamos que actualicen sus terminales comerciales descargando la última versión desde nuestra página de descarga de terminal.

Si tiene alguna pregunta, póngase en contacto con la atención al cliente por teléfono (900-809-753 – España o +34 911 88 16 22 – otros países), correo electrónico ([email protected]) o por el LIVE CHAT.

Atentamente,
Forex4you